@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents #c01_2 .cycle_func p.txtarea {
	margin-bottom: 6px;
	text-indent: -1.2em;
	_text-indent: -1em;
}

#contents #c01_2 li,
#contents #c02_1 li,
#contents #c02 .list_sup {
	margin-bottom: 6px;
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents #c01_2 .cycle_func p.txtarea span,
#contents #c02_1 li span {
	color: #f579bc;
}

#contents #c01_2 .cycle_func p.txtarea span,
#contents #c02_1 li span,
#contents #c02 .list_sup span {
	font-family: "�l�r �S�V�b�N", "MS Gothic", "Osaka�|����";
	margin-right: 0.2em;
}

/* column */

#contents .column {
	margin: 0 0 40px 24px;
}

#contents .column h2 {
	margin: 0 0 16px 0;
}

#contents .column h3 {
	margin: 0 0 12px 0;
}

#contents .column p.leadtxt {
	margin: 0 24px 27px 24px;
}

/* s_column */

#contents .s_column {
	margin: 0 24px 27px 0;
}

/* c01 */

#contents #c01_2 {
	margin-bottom: 24px;	
}

#contents #c01_3 p,
#contents #c01_4 p,
#contents #c01_5 p {
	margin-left: 24px;
}

/* finder_func */

#contents #c01 .finder_func {
	margin: 0 24px 27px 24px;
	padding: 20px;
	background: #e8f1b2;	
}

#contents #c01 .finder_func .pic {
	float: left;
	width: 184px;
}

#contents #c01 .finder_func .txtarea {
	float: right;
	width: 386px;
	margin-left: 20px;
	_margin-left: 10px;
	padding-top: 50px;
}

/* cycle_func */

#contents #c01 .cycle_func {
	float: left;
	width: 172px;
	margin-bottom: 20px;
	margin-left: 27px;
	_margin-left: 13px;	
}

#contents #c01 .cycle_func p.txtarea {
	margin-bottom: 10px;
}

#contents #c01 .cycle_func p.pic {
	height: 180px;
}

/* ���̑��̋@�\ */

#contents #c01_6 {
	background: #efefef;
	margin: 0 24px 20px 0;
	padding: 20px 20px 20px;
}

#contents #c01_6 h4 {
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 6px;
}

#contents #c01_6 li {
	font-size: 93%;
	margin-bottom: 6px;
	float: left;
	width: 200px;
}

/* c02 */

#contents #c02_1 ul {
	margin: 0 0 17px 24px;
}

#contents #c02_1 li {
	font-size: 93%;
	margin-bottom: 6px;
}

#contents #c02_1 p {
	margin: 0 0 17px 24px;
}

#contents #c02 .list_sup {
	font-size: 93%;
	margin: 0 24px 0;
}
